spring.cloud.config.uri=localhost
spring.cloud.config.label=0.11.0
spring.cloud.config.name=id-repository
spring.application.name=id-repository
spring.profiles.active=dev

#management.security.enabled=false
#management.endpoint.health.show-details=when-authorized
#management.endpoints.web.exposure.include=*
management.endpoint.health.show-details=always
management.endpoints.web.exposure.include=info,health,refresh,restart


server.port=8091
server.servlet.path=/idrepository/v1

#disabling health check so that client doesnt try to load properties from sprint config server every
# 5 minutes (should not be done in production)
health.config.enabled=false
